<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>176492</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>255564</com:RegistrationNumber>
  <com:ApplicationDate>2002-02-07</com:ApplicationDate>
  <com:RegistrationDate>2003-07-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-02-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SELSKÝ DVŮR</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktivní uhlí, bentonit, bílkoviny (jodidované, sladové, živočišné nebo rostlinné jako surovina), prostředky pro čeření tekutin, přípravky pro čištění tekutin, zejména vody, destilovaná voda, dextrin, dolomit, dusíkaté vápno (hnojivo), filtrační keramické materiály ve formě částic, filtrační materiály (chemické přípravky, minerální látky, plastické látky v surovém stavu), fosfáty (hnojiva), hnojiva, humus, impregnační chemické přípravky pro kůže a textil, indikátorový papír, kamenec, kaolín, kompost, chemické přípravky pro konzervaci potravin, rašelina (hnojivo), zemina pro pěstování, protipožární přípravky, soda kalcinovaná, sůl kamenná, štěpařský vosk na stromy), vápenec</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kalafuna</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mýdla, čisticí mléko, toaletní a čisticí prostředky, kamenec (antiseptický), kolínská voda, kosmetické přípravky, koupelové soli, pleťové masky, krém na obuv a kůži, kosmetické krémy, křída na čištění, parfémy, louh sodný na praní, prací a namáčecí prostředky, šampony, toaletní terpentýn jako odmašťovací prostředek, toaletní přípravky a potřeby, ústní vody, vlasové vody, vody po holení, voňavky, vosky zařazené v této třídě, zubní pasty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">palivové brikety, dřevěné uhlí, svíčky, knoty, paliva, bionafta, palivové dřevo, parafin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bílkovinová potrava pro lékařské účely, byliny léčivé, bylinné čaje, cukrovinky s léčebnými přísadami, diabetický chléb, dietetické nápoje a potraviny upravené pro lékařské účely, doplňky potravin minerální, glukóza pro lékařské účely, repelenty, lékařské přípravky pro hubnutí, léčivé přípravky do koupele, přísady do krmiv pro lékařské účely, minerální vody pro lékařské účely, soli z minerální vody, mléko sušené pro kojence, přípravky proti molům, mouchám a ostatnímu hmyzu, mucholapky, nápoje dietetické, přípravky proti parazitům, potrava pro kojence</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické obilní mlýnky a mlýnky na koření, kuchyňské stroje elektrické, mechanické ruční nástroje a nářadí, pluhy, šrotovníky, lisy na ovoce pro domácnost, lisy na víno, loupací stroje, žací stroje, odstředivky, tkalcovské stavy, stroje na výrobu těstovin, zemědělské stroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brusy, česáčky na ovoce, hmoždíře, zařízení pro hubení rostlinných škůdců, kosy, brousky, kráječe na zeleninu, hrábě, louskáčky na ořechy, lžíce, nástroje a ruční nářadí, nože, příbory, nůžky, zahradnické nůžky, obloukové pily, ocílky, palice, pohrabáče, pořízy, rašple, rýče, sekery, srpy, ruční mlýnky, vidle, zahradnické nářadí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">blahopřání, brožury, celofán, periodika, pleny papírové, dopisní papír, etikety, filtrační papír, fotografie, reprodukce, grafiky, hmota modelovací, hrací karty, kalendáře, kapesníky papírové, knihy, mapy, nože na papír, obálky, obaly, obtisky, papír, papír toaletní, papírenské výrobky, ubrousky, ubrusy, pečetící vosk, plakáty, plány, pohlednice, prostírání papírová, pytlíky, ručníky papírové, těžítka, tužky, zpěvníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">izolační materiály, izolační tkaniny, lepicí pásky, plst izolační, materiály zabraňující sálání tepla, tepelně izolační prostředky, materiály na těsnění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, batohy, brašny, cestovní kufry, deštníky, diplomatky, hole, chlebníky, kabelky, kožená galanterie, kožešiny (kůže zvířat), kufříky, nákupní tašky, náprsní tašky, pouzdra na klíče, obojky pro zvířata, peněženky, kožené potahy, ruksaky, řemínky kožené, sedlářské výrobky, slunečníky, šňůry kožené, tašky na kolečkách, vodítka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">altány, břidlice, cihly, dlaždice, drenáže, dřevěné obložení, dřevo opracované, dveře nekovové, sošky z kamene, betonu a mramoru, kámen, krytiny střešní, kůly, latě, mramor, nátěrové hmoty pro stavebnictví, obkladačky, obklady zdí, okna nekovová, omítky, parkety, prkna, překližka, kamenina, schody, skleníky nekovové, stavby přenosné nekovové, tašky střešní nekovové, vápenec, vápno, vlisy podlahové, vrata, žlaby okapní, žula</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bambus, boudy pro domácí zvířata, nábytek bytový, hmoždinky, kádě, kolébky, koše, křesla, lavičky, lehátka skládací, lenošky, matrace, obrazové lišty a rámy, ošatky, pohovky, police, polštáře, ponky, postele, prádelníky, prkénka na maso, proutěné zboží, ratan, rukojeti na nářadí nekovové, sláma pletená (s výjimkou rohoží), slamníky, stoličky a stoly, truhlářské umělecké výrobky, tyče záclonové, stolky na květiny, žebříky ze dřeva a umělých hmot, židle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bandasky, cedníky, cestovní lahve, cukřenky, čajníky, čajové soupravy, čisticí nástroje, dávkovače papírových ručníků, dávkovače toaletního papíru, demižony, klece pro domácí zvířata, drátěnky, džbánky, figurky z porcelánu, terakoty nebo skla, kuchyňské formy a formičky, formy na koláče, grily, hadry na čištění, hluboké mísy, houby mycí, hrnce, hrnčířské zboží, hřebeny, chladicí nádoby, prkénka kuchyňská a na krájení chleba, schránky na chléb, kartáče, kartáčky zubní, kastroly, kávové soupravy, kbelíky, kořenáče, koše na odpadky, kotlíky, kuchyňské nádobí, lisy na ovoce neelektrické, majolika, mísy, mixery ruční neelektrické, mlýnky ruční neelektrické, mopy, naběračky, nádoby kuchyňské, nádoby na smetí, nálevky, nit zubní, nočníky, obaly na mýdlo, otvíráky lahví, pánve, párátka, pasti na hmyz a hlodavce, pepřenky, plácačky na mouchy, plácačky na koberce, podnosy, porcelán, potřeby kuchyňské, potřeby toaletní, prádelní kolíky, prádelní sušáky, prkna žehlicí, krabice na jídlo, pudřenky ne z drahých kovů, rozstřikovače, grily pro použití na pečení, rukavice pro domácnost, sběračky, servisy, sklo tabulové jako surovina, slánky, smetáky, stojánky na vajíčka, stojánky na rožně, struhadla, svícny, šálky, škopky, šlehače ruční neelektrické, šrotovníky kuchyňské neelektrické, štoudve, tácy papírové, talíře papírové, talíře, termosky, tlakové hrnce, utěrky na čištění, válečky na těsto, vaničky, vědra, vykrajovátka na pečivo, výrobky z křišťálového skla, vývrtky, žejdlíky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lana, provazy, koudel, látka na vycpávky, lýko, markýzy, motouzy, papírové provazy, pásky balicí nekovové, plachty, popruhy nekovové, pytle na přepravu a uskladnění volně loženého sypaného zboží, sítě houpací, stany pro volný čas</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bavlněné látky, barchet, brokát, cestovní přikrývky, damašek, flanel, flauš, hedvábí, jutový textil, kaliko, kanava, kapesníky, kartoun, krep, látky z přírodních materiálů, ložní pokrývky a přikrývky, ložní prádlo, lůžkoviny, manšestry, matracovina, moskytiéry, nábytkové potahy, záclony, plátno hrubé ztužené, plst z přírodních materiálů, podšívky textilní, potahy na nábytek z textilních materiálů, prádlo ložní a stolní, prostěradla, povlečení, přehozy, pytloviny, rolety, ručníky, samet, spací pytle, sypkovina, taft, textilie (materiály), rolety, tkaniny z přírodních materiálů, tyl, úplety, vlaječky, záclonovina</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bačkory, barety, boty, bundy, čapky, čepice, dětské plenky textilní, galoše, holínky, kabáty, kalhotky plenkové, kalhotky, kamaše, kapuce, klobouky, kombinézy, konfekce, kostýmy, košile, kožešinové oděvy, kravaty, límce, oblečení, obuv, oděvy nepromokavé, opasky, plavky, pantofle, pletené zboží, podprsenky, podvazky, ponožky, prádlo spodní, pulovry, punčochy, pyžama, rukavice, saka, sandály, spodky, saka, střevíce, sukně, svetry, šály, šátky, šle, nátělníky, uniformy, vesty, výbavičky pro novorozeně, zástěry, župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bambule, cedulky na prádlo, dracouny, flitry na oděvy, galanterie textilní, gumy do prádla, hříbky na látání, jehelníky, jehlice pletací a háčkovací, jehly, kalouny, kanýry, knoflíky, krabice na šicí potřeby, krajky, květiny umělé, lacety, lemovky, náprsenky (části košile), neelektrické natáčky do vlasů, nažehlovací záplaty, ovoce umělé, ozdobné jehlice, ozdoby (pro oděvy), paruky, patentky, prýmkařské zboží, přezky jako oděvní doplňky, síťky na vlasy, spony na oděvy, stuhy (textil. galanterie), šněrovadla do bot, šňůry pro oděvy, tkanice (textil. galanterie), vázačky, výšivky, zdrhovadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, linoleum, podlahové krytiny, předložky, rohožky, tapety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">autíčka, biliardy, boby a saně, stolní hry, sportovní nářadí, divadelní masky, draci, golfové vybavení, rybářské vybavení, sportovní zboží, houpačky, kuželky, šachy, kuličky, hračky, hry stolní a společenské, chrastítka, jízdní kola nehybná určená pro trénink, koloběžky, loutky, náčiní pro lukostřelbu, maňásky, míče, náčiní rybářské, návnady pro lov a rybolov, ozdoby na vánoční stromky, panenky, sportovní rukavice, sítě jako sportovní potřeby, stojánky na vánoční stromky, stromky vánoční umělé, šachovnice, šipky jako hra, terče pro střelbu a lukostřelbu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ančovičky, arašídy, bílek vaječný, bramborové lupínky, bujóny, byliny konzervované, cibule konzervovaná, čočka konzervovaná, datle, droby, drůbež, džemy, fazole konzervované, garnáty, hrách konzervovaný, hranolky, hrozinky, huspeniny, játra, jedlé oleje a tuky, jogurt, kandované ovoce, kaviár, kefír, klobásy, salámy, párky, kokosová moučka, konzervy masové, konzervy rybí, konzervovaná zelenina, korýši, krevety, kůry ovocné, kyselé zelí, langusty, lanýže, losos, mandle, margarin, marmeláda, máslo, maso, masové extrakty, měkkýši, mléčné nápoje, mléčné výrobky, mléko, mražené ovoce, mušle, nakládaná zelenina, nasolené potraviny, olivy, oříšky, konzervované ovoce, ovocné rosoly, paštiky, raci, rajčatový protlak, ryby, saláty, sardinky, sledi, slanina, smetana, sušená vejce, šlehačka, šunka, tofu, tuňák, uzeniny, vejce, zpracovaná zelenina, zvěřina, houby, želatina jedlá</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">anýz, aromatické přípravky do potravin, badyán, bonbóny, bramborová moučka, cikorka, cukr, cukroví, cukrovinky, čaj, čokoláda, čokoládové nápoje, dorty, droždí, glukóza, hořčice, housky, chléb, chuťové přísady, ječmen zpracovaný, jemné pečivo, kakao, kakaové nápoje, kandys, kapary, kari, kaše ovesná, káva, kávoviny, kávové nápoje, keksy, koláče, koření, krekery, kroupy, krupice, kuchyňská sůl, kukuřice zpracovaná, kypřicí prášek, lékořice, lepek, lístkové těsto, majonéza, maltosa, masové pirožky, med, perníky, melasa, mouky, müsli, muškátové ořechy, nápoje kávové, kakaové a čokoládové, nové koření, ocet, omáčka sojová, oplatky, vločky, palačinky, paprika (koření), pastilky, pepř, pizzy, potraviny, pralinky, příchutě, pudinky, rýže, ságo, sendviče, skořice, suchary, sušenky, šafrán, škrob, tapioka, těsta, těstoviny, vanilin, vanilka, zákusky, zálivky, zázvor, zmrzliny, želé, žemle, žvýkačky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerstvé arašídy, bílkoviny pro zvířata, bobule jalovce, brambory, čerstvé byliny, cibule, citrusové ovoce, čekanka salátová, čerstvé ovoce, dřevo surové, fazole, hlávkový salát, hospodářská zvířata, houby, hrách, hrozny, chléb svatojánský, chmel, chovatelské a pěstitelské produkty, ječmen, jikry, plůdek, kaštany, keře, kolové ořechy, živí korýši, kořen čekanky, krmiva, krmné směsi, kukuřice, květiny, langusty, moučka pro zvířata, obilí, okurky, čerstvé olivy, ořechy, otruby, oves, čerstvé ovoce, píce, podestýlky, podhoubí, pokrutiny, pórek, psí suchary, pšenice, rašelina jako podestýlka, reveň, réva vinná, rostliny hrncové, řezané a sušené pro dekoraci, růže, ryby živé, řepa, sadby, semena rostlin, seno, sepiové kosti pro ptáky, sezam, slad pro výrobu piva a lihovin, sláma, stelivo, šrot, tykev, ústřice, vánoční stromky, čerstvá zelenina, zrní, zvířata domácí a hospodářská, žito</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje, ovocné a zeleninové šťávy, výtažky z ovoce, iontové nápoje, pivo, prášky pro přípravu šumivých nápojů, příchutě a přípravky pro nápoje, přípravky pro výrobu likérů, sodová voda, minerálky, sirupy, sladové nápoje, stolní voda, syrovátkové nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholové esence, alkoholické nápoje, alkoholové extrakty, aperitivy, brandy, destilované nápoje, likéry a pálenky, gin, mošty s alkoholem, koktejly s alkoholem, lihoviny, medovina, rum, saké, víno, vodka, whisky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">předvádění zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">balení zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mlynářství, konzervování potravin a nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-02-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Albert Česká republika, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Jinonice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
